@font-face {
  font-family: 'Unitea Sans';
  src: url('https://fonts.assets-landingi.com/1YBn5rw5xH2R2FYg/UniteaSans_Medium.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'Unitea Sans';
  src: url('https://fonts.assets-landingi.com/DC2n2sLEd3U3YcQ9/UniteaSans_Regular.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'Unitea Sans';
  src: url('https://fonts.assets-landingi.com/V43HiMWUlpw1q2wD/UniteaSans_SemiBold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}